version: '2'
services:

    cordova:
      build:
        context: .
        dockerfile: cordova.Dockerfile
      image: cordova:1.0
      container_name: cordova 
      working_dir: /cordova
      environment:
        - NODE_ENV=debug
      volumes:
        - "../src:/cordova"
        - "/dev/bus/usb:/dev/bus/usb"
      ports:
        - 9090:8000
      command: "/bin/sh scripts/run.sh"